=== debian/control ===
Source: jolicloud-webapp-thrust
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thrust
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fforw.de/static/demo/thrust/
Description: Jolicloud web application for Thrust
 The Thrust web site running in a simple Jolicloud window.
